Subject: Ticket Assigned - ON VAL
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 04:40:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ON VAL mawada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mawada Bot:  Hi Mawada ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657514726 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971567775538            08:21 AM, 02nd May                   Mohammed                    Hi Mawada, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:23 AM, 02nd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:23 AM, 02nd May                     mawada                    Okay           08:24 AM, 02nd May                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           08:27 AM, 02nd May                     mawada                    But the amount was already deducted           08:28 AM, 02nd May                   Mohammed                   We are sorry we have not recived any amount.please check with your bank           08:30 AM, 02nd May                   Mohammed                   Is there anything else may I assist you?           08:32 AM, 02nd May                     mawada                    Okay how can I reorder now           08:34 AM, 02nd May                     mawada                    Do I have to re add everything again           08:34 AM, 02nd May                   Mohammed                   yes           08:35 AM, 02nd May                   Mohammed                   Is there anything else may I assist you?           08:36 AM, 02nd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491911